TEMP-0523476-4CE9EF

NameTEMP-0523476-4CE9EF
Descriptionpptp-linux: unrestrictive pptpsetup permissions
SourceAutomatically generated temporary name. Not for external reference.
Debian Bugs523476

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pptp-linux (PTS)jessie1.7.2-7fixed
stretch1.9.0+ds-1fixed
buster, sid1.9.0+ds-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pptp-linuxsource(unstable)1.7.2-3low523476

Notes

[lenny] - pptp-linux <no-dsa> (Minor issue)
[etch] - pptp-linux <no-dsa> (Minor issue)

Search for package or bug name: Reporting problems